GPHYTER(4) | Device Drivers Manual | GPHYTER(4)

# NAME

`gphyter` —
Driver for National Semiconductor DP83861, DP83865 and DP83891 10/100/1000 Ethernet PHYs

# SYNOPSIS

`gphyter* at mii? phy ?`

# DESCRIPTION

The `gphyter` driver supports the National Semiconductor DP83861, DP83865 and DP83891 (Gig PHYTER) 10/100/1000 Ethernet PHYs. These PHYs are found on a variety of CAT5 Gigabit Ethernet interfaces.

# SEE ALSO

ifmedia(4), intro(4), mii(4), ifconfig(8)

January 7, 2010 | NetBSD 9.4